/* CSS Document */

body {
	text-align: center;
	background-color: #7B7B7B;
	font-size: 10px;
	font-family: Verdana, Geneva, sans-serif;
	color: #6f696a;
	margin-top: 5px;
}
form {
	margin: 5px;
	padding: 0;
	display: inline;
}
img {
	border: 0;
}
A {
	text-decoration: none;
	color: #666;
}
A:link {
	font-weight: bold;
	color: #666;
}
A:visited {
	color: #666;
}
A:hover {
	color: #000;
}
/* TABLES */
table.maintable {
	background-color: #E7DDDE;
	border: #8E8E8E 10px solid;
	font-size: 10px;
}
th {
	color: #B77276;
	font-size: 12px;
	text-transform: uppercase;
}
td {
	font-size: 10px;
}
/* HEADERS */
h3 {
	color: #A6A6A6;
	font-size: 20px;
}
/* CLASSES */
#adminmenu {
	background-color: #c1839a;	
}
.pagetitle {
	font-weight: bold;
	font-size: 18px;
	color: #FFF;	
	text-indent: 50px;
	padding-top: 9px;
}
.title {
	font-weight: bold;
	font-size: 10px;
	color: #333;	
}
.header {
	padding-left: 125px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.paging {
	text-align: right;
	padding-right: 30px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.error {
	color: #FCC;	
	font-weight: bold;
}
#dramas {
	border: 0;
	width: 950px;
	padding-left: 40px;
}
#dramas th {
	font-size: 11px;	
}
#dramas tr.item:hover {
	background-color: #EEE;
}
#episodes th {
	background: #c1839a;
	color: #CCC;
}
#episodes tr.item:hover {
	background-color: #EEE;
}
#actors {
	width: 950px;	
	padding-left: 40px;
}
#genres {
	width: 950px;	
	padding-left: 40px;
}
#producers {
	width: 950px;	
	padding-left: 40px;
}
#news {
	width: 950px;	
	padding-left: 40px;
}
#faqs {
	width: 950px;	
	padding-left: 40px;
}

/* BUTTONS & FORMS */
input {
	border: #797270 1px solid;
}
select {
	border: #797270 1px solid;
}
textarea {
	border: #797270 1px solid;
}
input[type="submit"] {
	border: #797270 1px solid;
	background-color: #908d8e;
	color: #FFF;
	font-size: 10px;
	height: 20px;
}
input[type="button"] {
	border: #908d8e 1px solid;
	background-color: #dac4c5;
	color: #908d8e;
	font-weight: bold;
}
input.radio {
	border: 0;
}